AVG-2514 log

Package linux-zen
Status Fixed
Severity High
Type arbitrary code execution
Affected 5.14.15.zen1-1
Fixed 5.14.16.zen1-1
Current 5.17.9.zen1-1 [extra]
Ticket None
Created Tue Nov 2 23:28:44 2021
Issue Severity Remote Type Description
CVE-2021-43267 High Yes Arbitrary code execution
An issue was discovered in net/tipc/crypto.c in the Linux kernel before 5.14.16. The Transparent Inter-Process Communication (TIPC) functionality allows...
CVE-2021-42327 Medium No Arbitrary code execution
dp_link_settings_write in drivers/gpu/drm/amd/display/amdgpu_dm/amdgpu_dm_debugfs.c in the Linux kernel before version 5.14.16 allows a heap-based buffer...